

Article: 4359 of rec.crafts.metalworking
Path: bigblue.oit.unc.edu!concert!gatech!howland.reston.ans.net!europa.eng.gtefsd.com!emory!swrinde!cs.utexas.edu!convex!news.utdallas.edu!corpgate!bnrgate!bnr.co.uk!pipex!warwick!unicorn.nott.ac.uk!ppacwz.nottingham.ac.uk!user
From: [email-masked] (Clive Washington)
Newsgroups: rec.crafts.metalworking
Subject: Re: Anyone know about these threads?
Followup-To: rec.crafts.metalworking
Date: Wed, 30 Mar 1994 11:15:18 +0000
Organization: Cripps Computing Centre, The University of Nottingham
Lines: 9
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
NNTP-Posting-Host: ppacwz.nottingham.ac.uk

Thanks to all who replied and mailed.  I think I have the
picture now.  There are 12 of these threads below 1/4" and they
are actually part of the UNC/UNF series.  They may be a
bargain, but since I'm unlikely to get matching nuts and bolts,
I'll probably leave them alone.

-- 
!!!According to my contract, this place owns my opinions!!!